Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Can't install on Ubuntu 14.04 trusty #398

Closed
bjoernh opened this issue Nov 30, 2017 · 2 comments

Comments

Projects
None yet
2 participants
@bjoernh
Copy link

commented Nov 30, 2017

When i try to install tizonia on a old machine it fails with following error message:

The following packages have unmet dependencies:
tizonia-all : Depends: python-tizsoundcloudproxy but it is not installable
Depends: python-tizdirbleproxy but it is not installable

So i looked at http://dl.bintray.com/tizonia/ubuntu/dists/trusty/main/binary-i386/:Packages and there is no python-tizsoundcloudproxy and python-tizdirbleproxy package available.

@juanrubio

This comment has been minimized.

Copy link
Collaborator

commented Nov 30, 2017

Hi!,

are you perhaps on a 32-bit version of Ubuntu?. This could be the problem. I've stopped supporting 32-bit distros last year, since around this release:
https://github.com/tizonia/tizonia-openmax-il/releases/tag/v0.5.0

All distros are discontinuing their 32-bit releases, so I decided to stop building 32-bit packages (saves me a lot of time! :-) ).

If this is the case, and you have a bit of time in your hands, you can build Tizonia yourself. See

  • tizonia-openmax-il/BUILDING.md
@bjoernh

This comment has been minimized.

Copy link
Author

commented Nov 30, 2017

Thanks for the quick reply. 👍 You are correct, my old machine is running a 32 bit Ubuntu. Now i see the hint on the readme (amd64, armhf).

@bjoernh bjoernh closed this Nov 30, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.